GDB (xrefs)

Public Attributes | List of all members
mi_cli Struct Reference

`#include "mi-cmds.h"`

## Public Attributes
const char * | cmd
int | args_p

## Detailed Description

Definition at line 130 of file mi-cmds.h.

## Member Data Documentation

## ◆ args_p

int mi_cli::args_p

Definition at line 135 of file mi-cmds.h.

## ◆ cmd

const char* mi_cli::cmd

Definition at line 134 of file mi-cmds.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mi/mi-cmds.h